.moto-1-div {
    background-image: url(../../Image/coofee.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 1030px;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
    background-size: 100% 100%;
}

.moto-2-div {
    width: 100%;
}

.moto-2-div-inner {
    width: 57%;
    margin: 0 auto;
}

.moto-2-div-1 {
    width: 100%;
    margin-left: 25%;
}

.mrg-tp {
    margin-top: 4%;
    text-align: center;
    font-family: "Titillium Web", serif;
}

.moto-2-div-1-align {
    float: left;
    height: 178px;
    width: 200px;
}

.moto-2-div-1-img {
    float: left;
}

.moto-2-div-2 {
    text-align: center;
    background-color: #2d2d2d !important;
    padding: 5% 0% 5% 0%;
}

.moto-2-div-2-inner {
    width: 52%;
    margin: 0 auto;
    color: white;
    text-align: justify;
    line-height: 31px;
    font-size: 18px;
    font-weight: 300;
}
.moto-2-div-3-box{
    float: left;
    padding-top: 4%;
    padding-right: 14%;
    padding-bottom: 3%;
    padding-left: 10%;
}
.moto-2-div-3-box-3{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 1px solid #dfb947;
    width: 80px;
    border-bottom-width: 2px;
    text-align: center;
}
.border-ryt{
    border-right-width: 1px;
    border-right-color: #e1e1e1;
    border-right-style: solid;
}
.moto-2-div-3-box-2{
    margin: 23% 0% 16% 0%;
}